[@actions/artifact](../README.md) / ListArtifactsOptions

# Interface: ListArtifactsOptions

Options for listing artifacts

## Table of contents

### Properties

- [latest](ListArtifactsOptions.md#latest)

## Properties

### latest

• `Optional` **latest**: `boolean`

Filter the workflow run's artifacts to the latest by name
In the case of reruns, this can be useful to avoid duplicates

#### Defined in

[src/internal/shared/interfaces.ts:73](https://github.com/actions/toolkit/blob/f522fdf/packages/artifact/src/internal/shared/interfaces.ts#L73)
